---
apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  name: "{{ gluster_provisioner_name }}"
  namespace: {{ gluster_provisioner_namespace }}
subjects:
  - kind: ServiceAccount
    name: "{{ gluster_provisioner_name }}"
    namespace: {{ gluster_provisioner_namespace }}
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: Role
  name: "{{ gluster_provisioner_name }}"
